=== debian/control ===
Source: kf6-kpty
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               libutempter-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kpty
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kpty.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kpty
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kpty
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6pty-data, libkf6pty6
Description: Pty abstraction.
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 This package contains the translations

Package: kf6-kpty-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kcoreaddons-dev,
         kf6-kpty (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Replaces: libkf6pty-dev, libkf6pty-doc
Recommends: kf6-kpty (= ${source:Version})
Description: development files for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains development files for kpty.

Package: libkf6pty6
Architecture: all
Depends: kf6-kpty, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6pty-data
Architecture: all
Depends: kf6-kpty, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6pty-dev
Architecture: all
Depends: kf6-kpty-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6pty-doc
Architecture: all
Depends: kf6-kpty-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
