## kf6-kpty 6.19.0+p24.04+vstable+git20251024.0145

=== CMakeLists.txt ===
--- 
+++ 
@@ -26,7 +26,7 @@
 include(ECMGenerateQDoc)
 include(CMakePackageConfigHelpers)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 "${REQUIRED_QT_VERSION}" CONFIG REQUIRED Core)
 
 find_package(KF6CoreAddons ${KF_DEP_VERSION} REQUIRED)
