=== debian/changelog ===
kf6-kpty (6.19.0+p24.04+vstable+git20251024.0145-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 01:45:31 +0000
