=== debian/control ===
Source: kf6-kpty
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               doxygen,
               extra-cmake-modules (>= 6.20.0~),
               libkf6coreaddons-dev (>= 6.20.0~),
               libkf6i18n-dev (>= 6.20.0~),
               libutempter-dev,
               qt6-base-dev (>= 6.8.0~),
               qt6-tools-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/frameworks/kpty
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kpty
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kpty.git
Rules-Requires-Root: no

Package: libkf6pty-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Pty abstraction
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 This package contains the translations

Package: libkf6pty-dev
Section: libdevel
Architecture: any
Depends: libkf6coreaddons-dev (>= 6.20.0~),
         libkf6i18n-dev (>= 6.20.0~),
         libkf6pty6 (= ${binary:Version}),
         ${misc:Depends},
Recommends: libkf6pty-doc (= ${source:Version}),
Description: development files for kpty
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 Contains development files for kpty.

Package: libkf6pty-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Pty abstraction (documentation)
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6pty6
Architecture: any
Multi-Arch: same
Depends: libkf6pty-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Pty abstraction
 Provides primitives for opening & closing a pseudo
 TTY pair, assigning the controlling TTY, utmp
 registration and setting various terminal attributes.
