## kf6-kpty 6.20.0+p24.04+vunstable+git20251206.0250

=== debian/changelog ===
kf6-kpty (6.20.0+p24.04+vunstable+git20251206.0250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 02:51:01 +0000

kf6-kpty (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:48 +1000
