## kf6-kpty 6.21.0+p24.04+vstable+git20260103.0203

=== debian/changelog ===
kf6-kpty (6.21.0+p24.04+vstable+git20260103.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:04:05 +0000

kf6-kpty (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:11:15 +1000
