=== debian/changelog ===
kf6-kpty (6.22.0+p24.04+vstable+git20260106.0902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:03:05 +0000

kf6-kpty (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:42:37 +1000
