## kf6-kpty 6.22.0+p24.04+vunstable+git20260126.0746

=== debian/changelog ===
kf6-kpty (6.22.0+p24.04+vunstable+git20260126.0746-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:46:33 +0000
